{
  "_from": "fs-extra@^0.15.0",
  "_id": "fs-extra@0.15.0",
  "_inBundle": false,
  "_integrity": "sha512-vRFptXB2ctKUSB2fMk+v9hr6TUo4Ycch9aeOMT6TN+UnloxdXCdEowgY3YUqEwRoWH7Tmuni/DkiG8gcq0/Hiw==",
  "_location": "/fs-extra",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "fs-extra@^0.15.0",
    "name": "fs-extra",
    "escapedName": "fs-extra",
    "rawSpec": "^0.15.0",
    "saveSpec": null,
    "fetchSpec": "^0.15.0"
  },
  "_requiredBy": [
    "/tts-speak"
  ],
  "_resolved": "https://registry.npmjs.org/fs-extra/-/fs-extra-0.15.0.tgz",
  "_shasum": "9f2a5f754faca0200ccb03093b8c5b4631740da4",
  "_spec": "fs-extra@^0.15.0",
  "_where": "M:\\Escritorio\\Nueva carpeta (3)\\node_modules\\tts-speak",
  "author": {
    "name": "JP Richardson",
    "email": "jprichardson@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/jprichardson/node-fs-extra/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "graceful-fs": "^3.0.5",
    "jsonfile": "^2.0.0",
    "rimraf": "^2.2.8"
  },
  "deprecated": false,
  "description": "fs-extra contains methods that aren't included in the vanilla Node.js fs package. Such as mkdir -p, cp -r, and rm -rf.",
  "devDependencies": {
    "mocha": "^2.1.0",
    "read-dir-files": "^0.1.1",
    "secure-random": "^1.1.1",
    "testutil": "^0.7.0"
  },
  "homepage": "https://github.com/jprichardson/node-fs-extra",
  "keywords": [
    "fs",
    "file",
    "file system",
    "copy",
    "directory",
    "extra",
    "mkdirp",
    "mkdir",
    "mkdirs",
    "recursive",
    "json",
    "read",
    "write",
    "extra",
    "delete",
    "remove",
    "touch",
    "create",
    "text",
    "output",
    "move"
  ],
  "licenses": [
    {
      "type": "MIT",
      "url": "http://github.com/jprichardson/node-fs-extra/raw/master/LICENSE"
    }
  ],
  "main": "./lib/index",
  "name": "fs-extra",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jprichardson/node-fs-extra.git"
  },
  "scripts": {
    "test": "mocha test"
  },
  "version": "0.15.0"
}
